;Velos.Mods
;http://velosmodsworkshop.com.mx



[SKIDS]
ENTRY_POINT=0.45

MIX_VOLUME=0.6				; global volume of tire squeel sound

PITCH_BASE=0.58

PITCH_GAIN=0.18





[WIND]

SPEED_GAIN_0=0.0045		; Volume increase for every kmh

SPEED_GAIN_1=0.000016	; Volume increase for squared kmh

VOLUME_GAIN=0.78	 			; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)

PITCH_REFERENCE=55		; Reference speed (in kmh) for speed variation

PITCH_GAIN=0.30	; Pitching gain for speed variation
DISTANCE_SCALE=10




[TYRE_ROLLING]
SPEED_GAIN_0=0.0015

SPEED_GAIN_1=0.0001

VOLUME_GAIN=0.8

PITCH_REFERENCE=45

PITCH_GAIN=0.2





[BACKFIRE]

MAXGAS=0.4
MINRPM=5000
MAXRPM=7000
TRIGGERGAS=0.8
VOLUME_IN=1.0

VOLUME_OUT=0.55


VOLUME_SCALE_OUT=25



[BODY_WORK]

MIN=0.2

GAIN=1


[ENGINE]

POSITION=rear